uuid: 06df52e8-2413-4481-b979-d2ac23452526
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.testimonials.field_testimonials_blurb
    - field.field.paragraph.testimonials.field_testimonials_image
    - field.field.paragraph.testimonials.field_testimonials_title
    - paragraphs.paragraphs_type.testimonials
  module:
    - media_library
    - text
id: paragraph.testimonials.default
targetEntityType: paragraph
bundle: testimonials
mode: default
content:
  field_testimonials_blurb:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_testimonials_image:
    type: media_library_widget
    weight: 2
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_testimonials_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
